
#gigs {border:none;width:800px;padding:4px;border-collapse:collapse;
	font-size: 10pt;color: #add;position:relative;margin-bottom:20px;}

#gigs a:link,#gigs a:visited,#gigs a:hover {font-size: 11pt;font-style: normal;}
#gigs a:hover {color:#ccc;}

.nowrap {white-space:nowrap;}

#gigs th { background-color:#000; color:#f90; text-align:center;
        white-space:nowrap;}

#gigs td {vertical-align:top; color:#ccc; padding:3px 5px;}

#gigs .month {background-color:#f90;color:#000;text-align:center;
	padding-bottom:0;font-weight:bold;font-size:110%;
	text-transform:uppercase;}

.even {background-color:#000;}
.odd { background-color:#333;}
.date {white-space: nowrap;}
.title {}


#date {width: 110px;}
#venue {width: 250px;}
#details {}



